﻿

#ul-mesi {
  padding: 0;
  margin: 0;
}



.cal-month-h-day {
  display: block;
  float: left;
  height: 20px;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  font-size: 11px;
  line-height: 15px;
  min-width: 35px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: -1px;
  margin-top: -1px;
  text-align: center;
  line-height: 1.6em;
  background-color: #9acfea;
}



.cal-month-day {
  display: block;
  float: left;
  height: 50px;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  font-size: 11px;
  line-height: 15px;
  min-width: 35px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: -1px;
  margin-top: -1px;
}

.cal-month-day-desk {
  display: block;
  float: left;
  height: 85px;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  font-size: 11px;
  line-height: 15px;
  min-width: 35px;
  overflow-x: hidden;
  overflow-y: auto;
  margin-left: -1px;
  margin-top: -1px;
}



@media only screen and (max-width: 567px) {
  .cal-month-h-day {
    width: 14.4%;
  }
  /*14.5, si sfasavano i giorni*/

  .cal-month-day {
    width: 14.4%;
  }

  .cal-month-day-desk {
    width: 14.4%;
  }
}
/*14.5*/



@media only screen and (min-width: 568px) {
  .cal-month-h-day {
    width: 14%; /*14.4% si sfasavano i giorni*/
  }

  .cal-month-day {
    width: 14%; /*14.4% si sfasavano i giorni*/
  }

  .cal-month-day-desk {
    width: 14%; /*14.4% si sfasavano i giorni*/
  }
}



@media only screen and (min-width: 992px) {
  .cal-month-h-day {
    width: 14.3%;
  }

  .cal-month-day {
    width: 14.3%;
  }

  .cal-month-day-desk {
    width: 14.3%;
  }
}



.minical {
  height: 25px;
}



.today {
  background: none repeat scroll 0 0; /*rgb(206, 72, 68) = bordeaux rgba(92, 184, 92, 0.5) | azzurro = #9ACFEA;  #D00038*/
}



.today-inner {
  background: none repeat scroll 0 0 #fff; /* rgba(92, 184, 92, 0.5); */
}



.not-in-month {
  background: none repeat scroll 0 0 #f6f6f6;
  color: #BBBBBB;
  text-align: center;
  line-height: 4em;
}



#d-container {
  height: 30px;
}



.cal-day-event {
  display: table-cell;
  float: left;
  text-align: left;
  font-size: 8px;
  width: 98%;
  height: 30px;
  white-space: nowrap;
  overflow: hidden;
  padding-left: 0px;
  font-size: 12px;
  vertical-align: central;
  margin: 0px 0px 2px 0px;
  color: black;
}



.agi {
  background-color: yellow;
}



.dtl {
  background-color: orange;
}



.deleted {
  background-color: #888888;
}



.cal-day-event:hover {
  cursor: pointer;
  background-color: rgba(220, 0, 0, 0.9);
}



.d-dettappuntamento {
  display: none;
  float: left;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px;
  margin: 10px 2px;
  font-size: 10px;
  line-height: 15px;
  min-width: 90%;
  background-color: rgba(161, 0, 0, 1.0);
  position: absolute;
}

  .d-dettappuntamento:hover {
    background-color: #fff;
    z-index: 1000000;
    opacity: 1.0;
    filter: alpha(opacity=100);
    background-color: #AAAAAA;
  }



.div-app-dett-actions {
  float: left;
}

  .div-app-dett-actions span {
    white-space: nowrap;
  }



.det-app {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FFEFD2;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  font-size: 10px;
}



.new-app {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #FFEFD2;
  border-color: #BCBCBC;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  font-size: 10px;
  width: 100%;
}



.tr-elencosoci {
  font-size: 10px;
}



.link:hover {
  cursor: pointer;
}



textarea {
  width: 100%;
  height: 100%;
  resize: none;
  overflow: auto;
  white-space: nowrap;
}



.h-close-det-app {
  width: 40px;
  height: 40px;
}

  .h-close-det-app:hover {
    cursor: pointer;
  }



.h-close-new-app:hover {
  cursor: pointer;
}



th {
  text-align: left;
  vertical-align: top;
}



.avviso {
  color: #AA3AD7;
  font-weight: bold;
  font: 12px Arial,sans-serif;
}



.dettagli-app {
  font-size: 9px;
}



/*.div-linea {
  background-color: #FF3333;
}*/



legend {
  padding: 6px 1px 6px 1px;
  font-weight: normal;
  /*color: white;*/
}



.table-mobile {
  font: 14px Arial;
  width: 100%;
  border-collapse: collapse;
}

  .table-mobile th {
    padding: 6px 1px 6px 1px;
    font-weight: normal;
    color: white;
  }



  .table-mobile input[type=text], textarea {
    color: #000000;
    float: none;
    font-size: 14px;
    height: 100%;
    padding: 0;
    vertical-align: top;
    width: 100%;
    min-height: 25px;
    color: #404040;
    font-family: "Segoe UI",Ubuntu,"lucida grande",tahoma,sans-serif !important;
    border-radius: 4px;
    border: 2px solid #E5E5E5;
  }

.readonly /*,
    input[readonly=readonly],
    textarea[readonly=readonly]*/ {
  color: rgba(243, 243, 243, 0.85);
  background-color: #BBBBBB;
}



.d-img-hint {
  float: right;
  width: 20px;
  height: 20px;
  overflow: hidden;
}



.img-hint {
  width: 25px;
  height: 25px;
  margin: 1px 0px 0px -1px;
}



/*****************************************/
#ck-button {
  border: 1px solid #D0D0D0;
  overflow: auto;
  float: left;
  width: 100%;
}

  #ck-button label {
    float: left;
    width: 4.0em;
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
  }


    #ck-button label span {
      text-align: center;
      display: block;
    }

/* Anna cerchio giorno oggi*/
.circle_span {
  /*display: block;*/
  /*height: 18px;*/
  /*width: 18px;*/
  /*line-height: 60px;*/
  -moz-border-radius: 30px; /* or 50% */
  border-radius: 18px; /* or 50% */
  background-color: #6495ED;
  color: white;
  text-align: center;
  /*font-size: 2em;*/
}

/*Anna cerchietto appuntamenti*/
.stylish {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 66px;
  border: 2px double #ccc;
  color: #666;
  line-height: 50px;
  background: #ddd;
  vertical-align: middle !important;
}

/*****************************************/

#calendar-nav > .btn-group-justified > .btn-group:nth-of-type(odd) {
  width: .15%;
}
